Subject: Urgent Callback - HFL
From: Pritish Nandi <[email-masked]>
To: HFL Team <[email-masked]>, Arif Mohd <[email-masked]>, "Ratnesh Kumar. Singh" <[email-masked]>, Aqib Raza <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>
Date: Tue, 19 Dec 2017 07:05:32 +0530 (IST)

Hi Team, 

We received a Voice message from HFL customer. We need to call them back to resolve any issues and once done please update us further so that we can update Dr. Sam on the progress. 

Yes, hello, my name is Frank donovan. I bought a several. I know I know if your blood flow optimizer. I wanted the directions was take before meals. I need to know how long before meals in other words is it there's a problem with that the food enter interferes with the digestion of the tablet so that it should be at least a half hour an hour before meals, so the tablet can be suggested before I eat. That's my basic question phone number is 212-233-1564 . Or 917-379-2416 . I'll pre. She ate a call. Thank yo u, sir. One of the thing yes. I is this order a single owner or am I going to be billed every month for the same about and get get more these tablets even if I don't reorder I've been something. I've been wasn't clear on your website about that, so if you could answer those two questions. Thank yo u, sir. 

R egards, 
Pritish Nandi